RNAPLOT(l)

NAME
RNAplot - Draw RNA Secondary Structures

SYNOPSIS
RNAplot [-t 0|1] [-o ps|gml|xrna|svg] [--pre string] [--post string]

DESCRIPTION
RNAplot reads RNA sequences and structures from stdin in the format as produced by RNAfold and produces drawings of the secondary structure graph. The coordinates are produced using either E. Bruccoleri's naview routines, or a simple radial layout method. If the sequence was preceded by a line of the form
> name
the output file will be named "name_ss.ps" otherwise "rna.ps" is used. Existing files of the same name will be overwritten.

OPTIONS

-t 0|1
    Choose the layout algorithm. Simple radial layout if 0, or naview if 1. Default is 1.

-o ps|gml|xrna|svg
    Specify output format. Available formats are: PostScript (ps), Graph Meta Language (gml), Scalable Vector Graphics (svg), and XRNA save file (xrna). Output filenames will end in ".ps" ".gml" ".svg" ".ss", respectively. Default is ps.

--pre string --post string
    Add annotation macros to postscript file, and add the postscript code in "string" just before (--pre) or after (--post) the code to draw the structure. This is an easy way to add annotation, e.g to mark position 15 with circle use --post "15 cmark"

VERSION
This man page documents version 1.8.5 Vienna RNA Package.

AUTHOR
Ivo L Hofacker
Send comments and bug reports to <rna@tbi.univie.ac.at>